/* Override Light Blue */
.sf-menu > li, .sf-menu > li.active > a, .camera_pag_ul li.cameracurrent, .camera_pag_ul li:hover, .camera_caption a, .box_name, .news_block .top_block, .sf-menu ul ul, .sf-menu ul ul > li > a, .toTop:hover, .box_text a:hover, #contact-form button:hover, body#careers button:hover {
	background-color: #e2352f;
}
.news_block .top_block:after {
	border-left-color: #e2352f;
}
.sf-menu ul ul:after {
	border-right-color: #e2352f;
}
a:hover, .box9 h2, .box9 h1, .siteMap a:hover, .footer a:hover {
	color: #e2352f;
}
/* Override Dark Blue */
.camera_caption a:hover {
	background-color: #bf2d28
}
/* Override White */
.box_text a {
	color: #fff;
	padding: 0 20px;
	font-size: 17px;
	width: auto;
}
/* Hide Features */
.brand:before, .brand_name, .brand_slogan, #search, .social {
	display: none;
}
/* Override Content Font */
#content p, #content ul li, .box_text p {
	color: #888;
	font-weight: normal;
}
/* Responsive Framework Overrides */
/*
.container [class*="grid_"] {
	float: none;
	margin-left: 0;
	padding-left: 30px;
	box-sizing: border-box;
	display: inline-block;
}
*/
/* Overrides */
html, body {
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale;
}
.label {
	color: #888 !important;
	font-size: 16px;
	padding-bottom: 5px;
	font-weight: normal;
}
b {
	font-weight: bold;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
h4 {
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	font-size: 30px !important;
}
hr {
	border: none;
	border-top: dotted #ccc 1px;
	margin: 10px 0px 20px 0px;
}
a:hover {
	text-decoration: none;
}
div.error_message, div.success_message {
	padding: 10px 20px;
	border: 1px solid;
	margin: 20px 0 40px 0px;
}
div.error_message {
	background-color: #F2DEDE;
    color: #B94A48;
    border-color: #EED3D7;
}
div.success_message {
	background-color: #DFF0D8;
    color: #468847;
    border-color: #D6E9C6;
}
.services {
	padding-left: 45px;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
}
.services .box_content {
	display: inline-block;
	width: 73%;
	float: right;
}
.services.info .box_cnt * {
	font-size: calc(16px + 0.1vw) !important;
}
.box_icon {
	width: calc(90px + 0.75vw);
	height: calc(90px + 0.75vw);
	line-height: 84px;
	text-align: center;
	background: #3f454d;
	border-radius: 50%;
	margin: 0 auto;
}
.box_img, .box_img_lrg {
	float: left;
	width: calc(85px + 0.5vw);
	height: calc(85px + 0.5vw);
	display: inline-block;
	background: #3f454d;
	border-radius: 100%;
	margin-right: 35px;
	margin-bottom: 35px;
}
.box_img img, .box_img_lrg img {
	position: relative;
	width: 62.5%;
	top: 18.75%;
	left: 18.75%;
	margin: 0;
}
.box_icon img {
	position: relative;
	width: 62.5%;
	top: 18.75%;
	left: 0;
	margin: 0;
}
.box_img.large {
	width: 240px;
	height: 240px;
}
.box_name h4 {
	font-size: calc(14px + 0.75vw);
}
.sf-menu > li > a {
	font-size: calc(12px + 0.5vw);
	padding: 35px 0px;
}
.siteMap {
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
	text-align: left;
}
p {
	font-family: 'Open Sans', sans-serif;
}
.box1.alt .box_text {
	background-color: #f5f6f6;
}
.box1 .grid_4 {
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
}
.primary, .resp-tabs-list li:hover, .resp-tabs-list .resp-tab-active, .footer .box_aside:before, .sf-menu ul > li > a:hover, .sf-menu ul > li.sfHover > a {
	color: #e2352f;
}
#content .moreInfo {
	display: inline-block;
	background-color: #e2352f;
	color: #FFF;
	text-decoration: none;
	font-size: 20px !important;
	font-weight: 400;
	padding: 15px 30px;
	text-transform: uppercase;
	transition: all 1s;
	cursor: pointer;
	margin: 30px 0px 10px 0px;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
}
#content .moreInfo:hover {
	background-color: #bf2d28;
	color: #FFF;
	transition: all 1s;
	text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.75);
}
.toTop {
	width: 60px;
	height: 60px;
	font-size: 35px;
	line-height: 55px;
	right: 35px;
	bottom: 35px;
}
.header_panel {
	padding-top: 50px;
	padding-bottom: 45px;
}
.brand {
	padding-left: 0;
	/*background: url(../images/logo.jpg) no-repeat;
    width: 610px;*/
	height: 85px;
	width: 100%;
}
.brand > span {
	float: right;
	font-size: calc(16px + 1vw);
	font-weight: bold;
	font-family: Michroma;
	margin-top: 15px;
}
.brand > span span {
	font-size: calc(10px + 0.5vw);
	margin-top: 10px;
	text-align: right;
	width: 100%;
	display: block;
}
.brand > span span:before {
	content: "\A";
	display: block;
	width: 1px;
	height: 10px;
}
#content ul:not(.resp-tabs-list), #content ol:not(.resp-tabs-list) {
	padding-left: 40px;
	margin: 20px 0px;
}
#content ol li, #content ul li {
	/*color: #BFBFBF;*/
	font-size: 14px;
}
#content ul {
	list-style-type: disc;
}
#content ol {
	list-style-type: decimal;
}
#content .box_content * {
	font-size: 16px;
	letter-spacing: -0.5px;
	font-weight: normal;
}
#content .box_content h4 a {
	font-size: 24px;
}
.camera_caption {
	text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.35);
}
.slide {
	position: relative;
	margin-top: -45px;
}
.box_content {
	float: left;
	width: auto;
	max-width: 69%;
	font-size: 16px;
}
.box9 h2 {
	margin-bottom: 85px;
	font-size: calc(32px + 1vw);
}
.grid_12 .resp-tab-content {
	padding: 45px;
}
.grid_12 .resp-tabs-container .tab_block {
	min-height: 75px;
	padding-left: 60px;
}
.tab_block:after {
	content: "";
	display: block;
	clear: both;
}
#footer table {
	margin: 0 auto;
}
#footer li a {
	display: inline-block;
	padding: 5px 0px;
}
#footer th, #footer td {
	padding: 5px;
}
#footer th {
	text-align: right;
}
#footer td {
	text-align: left;
}
#footer .box_aside {
	text-align: center;
	padding: 45px 0px 30px 0px;
	width: 100%;
}
#footer .box_aside img {
	width: 175px;
}
#footer .company-info {
	text-align: left;
	margin: 0 auto;
	display: inline-block;
}
#footer .company-info div {
	padding: 5px;
}
#footer .company-info div:nth-child(1) {
	padding-left: 0;
}
#footer .company-info div:nth-child(2) {
	padding-left: 80px;
}
#footer .company-info div:nth-child(3) {
	padding-left: 82px;
}
#footer .company-info div:nth-child(4) {
	padding-left: 46px;
}
#content ul:not(.resp-tabs-list), #content ol:not(.resp-tabs-list) {
	margin: 0;
}
body#careers .modal {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    letter-spacing: normal;
    display: none;
    overflow: auto;
    overflow-y: scroll;
    position: fixed;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    color: #222;
}
body#careers label {
box-sizing: border-box;
    position: relative;
    letter-spacing: normal;
    width: 227px;
    margin-bottom: 12px;
    display: inline-block;
}
body#careers .empty-message, 
body#careers .error-message {
    -moz-transition: 0.3s ease-in height;
    -o-transition: 0.3s ease-in height;
    -webkit-transition: 0.3s ease-in height;
    transition: 0.3s ease-in height;
    position: absolute;
    right: 3px;
    top: 2px;
    color: red;
    height: 0;
    /*overflow: hidden;*/
    font-size: 11px;
    z-index: 99;
}
body#careers form input[type='text'], 
body#careers form select, 
#contact-form select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font: 200 14px 'Open Sans', sans-serif;
	line-height: 24px;
	padding: 8.5px 20px 8.5px;
	color: #c0c0c0;
	background-color: #ffffff;
	border: 1px solid #e2e2e2;
	width: 100%;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	height: 41px;
	margin: 0;
}
body#contact .content table,
body#careers .content table {
	margin: 30px 0px;
}
body#contact .content td,
body#contact .content th,
body#careers .content td,
body#careers .content th 
{
	padding: calc(5px + 0.25vw) calc(10px + 0.25vw);
	font-size: calc(10px + 0.5vw);
}
body#contact .content th, 
body#careers .content th {
	font-weight: bold;
	text-align: right;
}
body#contact .content h4, 
body#careers .content h4 {
	margin: 50px 0px;
	font-weight: normal;
}
#contact-form .areas, 
body#careers .areas {
	position: relative;
}
#contact-form button, 
body#careers button {
	font-family: "Open Sans", sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 20px;
	background: #3f454d;
	color: #FFF;
	padding: 14px 50px;
	text-transform: uppercase;
	border: 0;
	cursor: pointer;
	transition: 1s all;
}
	{
	transition: 1s all;
}
#contact-form label + label {
	margin: 0;
}
.mobile-only {
	display: none;
	visibility: hidden;
}
.desktop-only {
	display: block;
	visibility: visible;
}
@media (max-width: 1200px) {
.services .box_content {
	width: 66%;
}
@media (max-width: 993.6308264px) {
 .camera_container {
 padding-bottom: 35% !important;
}
}
}
 @media (max-width: 979px) {
.box_img {
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: -15px;
}
.box_img.large {
	width: 220px;
	height: 220px;
}
.services {
	padding-top: 45px;
}
.services .box_content {
	width: 60%;
}
.brand img {
	margin-top: 15px;
	width: 60%;
}
}
 @media (max-width: 767px) {
.mobile-only {
	display: block;
	visibility: visible;
}
.desktop-only {
	display: none;
	visibility: hidden;
}
.box_content {
	max-width: 100%;
}
.brand img {
	width: 100%;
	margin-top: -35px;
	margin-bottom: 10px;
}
.brand span {
	float: none;
	display: block;
}
.brand span span {
	text-align: center;
	margin-top: 0;
}
.box_name h4 {
	font-size: calc(16px + 1vw);
}
.select-menu {
	margin-top: 30px;
}
.box_img.large {
	width: 260px;
	height: 260px;
}
.services .box_content {
	width: 100%;
	min-width: 100%;
}
.services {
	padding-top: 45px;
}
.slide {
	margin-top: 0px;
}
.box_img {
	float: none;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	margin-bottom: 45px;
	display: block;
}
.header .brand, .header .nav {
	width: 100%;
	background-size: contain;
}
.header_panel {
	padding-top: 60px;
	padding-bottom: 15px;
}
.header_panel .brand:before, .header_panel .search-form {
	display: none;
}
.select-menu .select {
	background-color: #3f454d;
}
#footer .box_aside {
	padding: 0;
	margin: 0;
}
}
 @media (max-width: 479px) {
.brand img {
	margin-top: -15px;
}
.brand > span {
	margin-top: 10px;
}
.brand > span span:before {
	height: 5px;
}
.select-menu {
	margin-top: 20px;
}
.content {
	padding-top: 50px;
}
.slide {
	padding-top: 45px;
}
.header_panel {
	padding-top: 30px;
	padding-bottom: 0px;
}
.stuck_container {
	height: 40px;
}
.container, .container-fluid {
	width: auto !important;
}
}
